Lintian ReportsBETA

Epackage-relation-with-perl-modules

Tag versions

The tag is present in Lintian version 2.109.24. That is the most recent version we know about.

No package should (build-) depend on 'perl-modules'. Instead, a suitable dependency on 'perl' should be used. The existence of the perl-modules package is an implementation detail of the perl packaging.

Visibility: error

Check: fields/package-relations

The following 7 source packages in the archive triggered the tag 9 times.

There were no overrides.